Subject: Re: PLG files

From: [email-masked] (Joseph D. Gradecki)
Date: Thu, 31 Dec 92 16:57:25 -0700

One possible solution, however different than what you ask for, is to use
virtual memory with REND386.  Hack the demo code or design a new program
that will buffer your polygons on disk or in high memory.  Determine the
farthest point you can see on the screen and buffer all of those polygons
past that point and too far to the left, right, and near edges.  There 
probably won't be more than a couple hundred polygons active at any
given time.

Joseph D. Gradecki
Publisher, PCVR